body {
	font-family: arial;
	font-size: 85%;
	color: #666;
	background-color: white; 
	line-height: 180%;
	margin:  0;
	padding: 0;
	text-align: center;
}


 #wrapper-content  { height: 1%; width:100%;}

#content {width:64.7%;

position:absolute; top:75px; left:176px;

	}

#code {position: absolute; top:60px; left: 82.5%; z-index:4;}

#script1 {position: absolute; top:96px;  left: 1.5%;

z-index:3;
}

#pixel {position: absolute; top: 25px; left: 95%;  z-index:2;}



#streifengrau {position: absolute; top: 90px; left: 0.5%; width:99%;  height: 103px; background-color: #e2e2e2; z-index:1;}

#script2 { position: absolute; top:249px; left: 172px; z-index:3;
}

#script3 {position: absolute; top:255px; left: 20px;
}

#scriptjust2guide {position: absolute; top: 17px; left: 83%; z-index:4;}




#scriptfooter {align: center; z-index:3;
}


#bannertext {
	position: absolute; top:27px; left: 1.8%; color: #e2e2e2;

z-index: 2;
}
#scriptrechts {position: absolute; top: 305px; left: 83%; width:160px; height: 335px; background-color: #e2e2e2; z-index: 1;}





#streifenbanner {position: absolute; top: 20px; left: 0.5%; width:99%; height: 60px; background-color: #f46a26; z-index: 2;}

#scripthotline {position: absolute; top: 200px; left: 83%; background-color: #e2e2e2; z-index:2;}



#wrapper-menu-page {
	float: left;
	width: 155px;
	position: absolute; top: 192px;  left: 0.5%;
background-color: #e2e2e2;
	text-align: left;
	line-height: 140%;

}


#menu-page { padding-top: 15px; padding-left: 15px; padding-bottom: 70px;
background-color: #e2e2e2;
}



#menu-page ul {
	margin: 0;
	padding:0px 0px 0px 0px;
	list-style: none;
	font-size: 95%;


}

#menu-page h3 {  margin-right:45px;  
	font-size: 75%;
	text-transform: uppercase;
	margin: 1em 0 0.3em 0;
	color: #5b8fbe;
	font-weight: normal;
	letter-spacing: 0.15em;

}

#menu-page a:link, #menu-page a:visited { color: #666; }
#menu-page a:hover { color: #003399; }





 #wrapper-footer {

margin-top: 1em;
	text-align: center;


}

#footer_container {
    position:fixed;
    bottom:0; left:0; right:0;
    text-align:center;
    margin:0;
    height:2em;
    z-index:3;

}

#footer { 
bottom:0; left:0; right:0;
    background:#e2e2e2;
left:8.6%; right:8.6%;
    z-index:3; 

}

h1 { font-size: 140%; }
h2 { font-size: 120%; }
h3 { font-size: 100%; }

a:link { color: #003399; text-decoration: none; }
a:visited { color: #c60; text-decoration: none; }
a:hover { color: #c60; text-decoration: none; }

